@charset "UTF-8";
/* CSS Document */

/* ------------------------------ PC ------------------------------ */

.sp-only { display: none; }

/* 基本 */
body {
	font-size: calc(16rem / 16);
	min-width: 1200px;
	font-family: Roboto, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	line-height: calc(24em / 16);
	text-align: left;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: top;
	color: #000;
	background: #FFF;
	overflow: hidden; /* はみ出た部分に横スクロールさせない */
}

a:link    { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active  { color: #000; text-decoration: none; }
a:hover   { color: #000; text-decoration: none; }

/* 汎用 */
.wrapper {
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
b, strong, .bold {
	font-family: Roboto, YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
}
h1, h2, h3, h4, h5, h6,
th {
	font-family: Roboto, YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
}

/* ページトップへスクロール */
.pagetop {
	display: none;
	position: fixed;
	right: 30px;
	bottom: 24px;
	font-size: calc(64rem / 16);
	line-height: calc(66em / 64);
	opacity: 0.35;
	z-index: 9;
}
.pagetop a {
	color: #666;
}
.pagetop a:hover {
	opacity: 0.5;
}
.pagetop i {
	padding: 0;
}